/* Class = "NSMenuItem"; title = "Surge Dashboard"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Surge Dashboard";

/* Class = "NSMenuItem"; title = "Keep Top"; ObjectID = "4OP-sF-BZi"; */
"4OP-sF-BZi.title" = "保持窗口在最前面";

/* Class = "NSMenuItem"; title = "Quit Surge Dashboard"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "退出 Surge Dashboard";

/* Class = "NSMenuItem"; title = "About Surge Dashboard"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "關於 Surge Dashboard";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "編輯";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "5XG-6q-KrV"; */
"5XG-6q-KrV.title" = "面板";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "重做";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "窗口";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "文件";

/* Class = "NSMenu"; title = "Panel"; ObjectID = "CyG-3z-pJA"; */
"CyG-3z-pJA.title" = "面板";

/* Class = "NSMenuItem"; title = "Active Request"; ObjectID = "dFK-ww-fNs"; */
"dFK-ww-fNs.title" = "活動請求";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "文件";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "撤銷";

/* Class = "NSMenuItem"; title = "Connect to Remote..."; ObjectID = "DRP-yw-S4h"; */
"DRP-yw-S4h.title" = "連接到其他設備…";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "幫助";

/* Class = "NSMenuItem"; title = "Surge Dashboard Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Surge Dashboard 幫助";

/* Class = "NSMenuItem"; title = "DNS"; ObjectID = "gsW-pC-fJo"; */
"gsW-pC-fJo.title" = "DNS";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "黏貼";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "服務";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "顯示全部";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "將所有窗口移到最前面";

/* Class = "NSMenuItem"; title = "Connect to Remote..."; ObjectID = "lsO-NX-Xq6"; */
"lsO-NX-Xq6.title" = "連接到其他設備…";

/* Class = "NSMenuItem"; title = "Recent Requests"; ObjectID = "nkW-FR-n2t"; */
"nkW-FR-n2t.title" = "最近請求";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "服務";

/* Class = "NSMenuItem"; title = "Hide Surge Dashboard"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "隱藏 Surge Dashboard";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "最小化";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "刪除";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "pb1-en-dts"; */
"pb1-en-dts.title" = "關閉窗口";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "放大";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "全選";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "窗口";

/* Class = "NSMenu"; title = "Surge Dashboard"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Surge Dashboard";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "剪切";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "vAm-8j-Ocm"; */
"vAm-8j-Ocm.title" = "進入全屏模式";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "隱藏其他窗口";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "編輯";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "幫助";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "複製";

